@font-face {
  font-family: 'Pretendard-Regular';
  src: url('../assets/fonts/Pretendard-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Pretendard-Bold';
  src: url('../assets/fonts/Pretendard-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Pretendard-SemiBold';
  src: url('../assets/fonts/Pretendard-SemiBold.otf') format('opentype');
}

@font-face {
  font-family: 'Pretendard-Bold';
  src: url('../assets/fonts/Pretendard-ExtraBold.otf') format('opentype');
}

@font-face {
  font-family: 'Pretendard-Black';
  src: url('../assets/fonts/Pretendard-Black.otf') format('opentype');
}

@font-face {
  font-family: 'PretendardVariable';
  src: url('../assets/fonts/PretendardVariable.ttf') format('truetype');
}

@font-face {
  font-family: 'Pretendard-Light';
  src: url('../assets/fonts/Pretendard-Light.otf') format('opentype');
}

@font-face {
  font-family: 'Pretendard-Medium';
  src: url('../assets/fonts/Pretendard-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Pretendard-Regular';
  src: url('../assets/fonts/Pretendard-Regular.otf') format('opentype');
}


body {
  display: flex;
  flex-direction: column;
  background-color: "#F6F8FA";
  margin: 0;
  padding: 20px;
  align-items: center;
}
  
#clock {
  font-family: 'Pretendard-SemiBold';
  font-size: 13px;
  text-align: center;
  line-height: 1.5em;
  margin-top: 5px;
}
  
.container {
  display: flex; 
  justify-content: center; 
  align-items: center; 
  margin-bottom: 5px;
  background-color: #e0e0e0;
  border-radius: 10px;
  padding: 3px;
  height: 10%;
  box-sizing: border-box;
  border: 0.5px solid #736e6e;
}
  
#inputField {
  width: 90%; 
  padding: 3px;  
  border: none;
  border-bottom: 1px solid #555252;
  background-color: transparent;
  color: #555252;
  font-family: 'Pretendard-Regular';
  margin-left: 3px;
  box-sizing: border-box;
}

input:focus {
  outline-style: none;
}
    
#addButton {   
  margin-top: 3px;
  width: 20px;   
  height: 30px;   
  background-color: transparent;
  color:#555252;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}
  
.todoList{
  display: flex;
  align-items: center;
  width: 60vh;
  height: 65vh;
  padding: 10px;
  justify-content: space-between;
  background-color: #f3f3f3;
  box-sizing: border-box;
  border-radius: 10px;
}
  
.sub_title{
  display: flex; 
  font-size: 13px; 
  font-family: 'Pretendard-SemiBold';
  width: 100%;
  height: 10%;
  align-items: center;
  padding-left: 10px;
  background-color: #e0e0e0;
  border-radius: 10px 10px 0px 0px;
  box-sizing: border-box;
} 

.first, .second{
  width: 49%;
  height: 100%;
  box-sizing: border-box;
}

.todos{
  width: 100%;
  height: 90%;
  border: 0.5px solid #736e6e;
  border-radius: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

  .daily{
    display: flex; 
    width: 100%;
    height: 10%;
    background-color: #e0e0e0;
    color: #302e2e;
    border: 0.5px solid #736e6e;
    margin-bottom: 5px;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    padding: 3px;
    box-sizing: border-box;
    text-align: center;
    font-family: "Pretendard-SemiBold";
    letter-spacing: 1px;
    font-size: 13px;
  }

  .dones{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 90%;
    color: #6d6d6d;
    border: 0.5px solid #736e6e;
    box-sizing: border-box;
    border-radius: 10px;
  }

  .lists{
    overflow: auto;
    height: 80%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    scrollbar-width: none;
    box-sizing: border-box;
  }

  .lists::-webkit-scrollbar {
    display: none;
  }
  
  ul{
    list-style-type: none;
    padding-inline-start: 5px;
    box-sizing: border-box;
  }

  h1{
    font-family: 'Pretendard-Regular';
    font-size: 25px;
    margin-bottom: 20px;
    line-height: 150%;
    letter-spacing: 2px;
  }
  
  .todo-list{
    display: flex;
    justify-content: space-between;   
    margin-bottom: 5px;
    width: 88%;
    box-sizing: border-box;
    cursor: pointer;
    font-family: 'Pretendard-Regular';
    font-size: 13px;
  }
  
  .todo-delete{
    cursor: pointer;
    margin-left: 5px;
  }

  .todo-check{
    margin-right: 5px;
  }
  
  
  